Bug 194036 - Can't boot after install with MPT Fusion controller
Summary: Can't boot after install with MPT Fusion controller
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda   
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: EasyFix, Regression
Depends On:
Blocks: 181411
TreeView+ depends on / blocked
 
Reported: 2006-06-05 08:36 UTC by Bastien Nocera
Modified: 2009-06-18 15:17 UTC (History)
2 users (show)

Fixed In Version: RHBA-2006-0524
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 21:32:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda-add-more-mpt-drivers.patch (762 bytes, patch)
2006-06-05 08:36 UTC, Bastien Nocera
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2006:0524 normal SHIPPED_LIVE anaconda enhancement and bug fix update 2006-08-10 04:00:00 UTC

Description Bastien Nocera 2006-06-05 08:36:47 UTC
anaconda in RHEL4 U3 doesn't know about the new drivers used for MPT Fusion
disks, so doesn't add the disks to /tmp/scsidisks during the installation.

The boot following the installation will not work without the attached patch.

The kernel modules used for MPT Fusion controllers changed between RHEL4 U2 and
RHEL4 U3, and the modules list in anaconda was not updated for that change.

Comment 1 Bastien Nocera 2006-06-05 08:36:48 UTC
Created attachment 130482 [details]
anaconda-add-more-mpt-drivers.patch

Comment 6 Red Hat Bugzilla 2006-08-10 21:32:52 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0524.html



Note You need to log in before you can comment on or make changes to this bug.